.page_ttl {
    margin-bottom: 0;
}

.equ_nav {
    padding: 40px 0;
}

.equ_nav ul {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: 10px;
}

.equ_nav ul li {
    max-height: 40px;
    position: relative;
}


.equ_nav ul li::after {
    background: #6c3c35;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: 0;
}

.equ_nav ul li:hover::after {
    transform: scale(1, 1);
}

.equ_nav ul li a {
    height: 100%;
    display: block;
    padding: 5px;
    outline: 1px solid #6c3c35;
    border: 1px solid #6c3c35;
    outline-offset: 2px;
    position: relative;
    z-index: 1;
}

.equ_nav ul li a img {
    display: block;
    margin: 0 auto;
    max-width: none;
    width: auto;
    height: 100%;
}

.equ_nav ul li:hover a {
    opacity: 1;
}

.equ_nav ul li:hover a img {
    filter: brightness(0) invert(1);
}

.equ_nav ul li.active {
    pointer-events: none;
    background-color: #6c3c35;
}

.equ_nav ul li.active a img {
    filter: brightness(0) invert(1);
}






@media screen and (max-width: 730px) {

    .equ_nav {
        padding: 30px 0;
    }

    .equ_nav ul {
        grid-template-columns: repeat(4,1fr);
    }

    .equ_nav ul li {
        max-height: 45px;
    }

    .equ_nav ul li a {
        padding: 10px 5px;
    }

    .equ_nav ul li a img {
        height: 18px;
    }

    .equ_nav ul li:nth-child(1) {
        grid-column: 1/5;
    }

    .equ_nav ul li:nth-child(1) a img {
        height: 13px;
    }
}

.lepiacourt_logo {
    max-width: 280px;
    width: 65%;
    margin: 30px auto;
    padding-right: 0.5%;
}

.page_lead {
    text-align: center;
    font-size: clamp(22px, 2vw, 25px);
    color: #604c4e;
}

.page_txt {
    text-align: center;
    font-size: clamp(14px, 1.5vw, 17px);
    line-height: 2;
    margin-top: 20px;
}

.page_nav {
    max-width: 1054px;
    width: 90%;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
}

.page_nav li {
    width: calc(93%/4);
}

/* SP調整 */
@media screen and (max-width:730px) {
    .lepiacourt_logo {
        margin: 30px auto 25px;
    }

    .page_txt {
        margin-top: 20px;
    }

    .page_nav {
        margin: 40px auto;
        flex-wrap: wrap;
        gap: 15px;
    }

    .page_nav li {
        width: calc(100%/2 - 15px/2);
    }
}


.main_contents {
    display: flex;
    flex-direction: column;
    gap: 50px 0;
}

.sec_ttl {
    text-align: center;
    color: #fff;
    font-size: clamp(18px,2vw,23px);
    padding: 10px 0;
}


.sec_sticky {
    background-color: #000;
}

.sec_bg {
    position: sticky;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
}

.sec_bg .inner {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: left;
    transition: 0.5s all;
}

.sec_bg_txt_wrap {
    position: absolute;
    transition: 0.5s all;
}

.sec_bg_txt {
    text-align: center;
    font-size: clamp(14px,1.5vw,18px);
    letter-spacing: 0.1em;
    line-height: 1.8;
}

.sec_bg.active .inner {
    opacity: 0.5;
}

.sec_bg.active .sec_bg_txt_wrap {
    opacity: 0;
}

#sec04 .sec_bg.active .inner,
#sec04 .sec_bg.active .sec_bg_txt_wrap {
    opacity: 1;
}

.sec_contents {
    padding-bottom: 5%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.layout_img {
    position: sticky;
    top: 30vh;
    width: 53%;
    z-index: 1;
    margin-left: 3%;
}

.layout_img_inner {
    position: relative;
}

.layout_img .icon {
    position: absolute;
    opacity: 0;
    transition: 0.5s all;
}

.layout_img .icon.active {
    opacity: 1;
}

.layout_img .pin {
    width: 6%;
}

.container {
    position: relative;
    width: 47%;
    margin: 0 0 0 auto;
    padding: 0 5%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}

.container .box {
    position: relative;
    background-color: #fff;
    padding: 30px;
    max-width: 500px;
    width: 100%;
    margin: 0 auto 0 0;
    display: flex;
    flex-direction: column;
}



.container .box_ttl img {
    max-width: none;
    width: auto;
    max-height: 40px;
    height: 4vw;
}

.container .box_txt {
    font-size: clamp(14px,1.5vw,16px);
    line-height: 1.8;
    margin-top: 15px;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .main_contents {
        gap: 30px 0;
    }

    .sec_sticky {
        background-color: initial;
    }

    .sec_bg {
        height: auto;
    }

    .sec_bg .inner {
        position: relative;
    }

    .sec_bg_txt_wrap {
        position: static;
        margin: 20px 0 0;
    }

    .sec_contents {
        flex-direction: column;
        margin-top: 20px;
        padding-bottom: 0;
    }

    .footer_btn_wrap {
        z-index: 1003;
    }

    .layout_img {
        width: 100%;
        top: 0;
        margin: 0;
        z-index: 1002;
        background-color: #fff;
        padding: 10px;
    }

    .container {
        width: 100%;
        padding: 0;
        gap: 0;
    }

    .container .box {
        max-width: none;
        padding: 30px 25px;
    }

    .container .box_ttl img {
        height: 9vw;
    }

}



#sec01 .sec_ttl {
    background: linear-gradient(
        to right,
        #a0916e 0%,
        #9d7925 100%
    );
}

#sec01 .sec_bg .inner {
    background-image: url(../images/commit/sec01_bg.jpg);
    background-position: center;
}

#sec01 .container .box_ttl img {
    max-height: 25px;
    height: 2.5vw;
}

#sec01 .sec_bg_txt_wrap {
    top: 43%;
    left: 8%;
    display: flex;
    gap: 0 30px;
}

#sec01 .sec_bg_txt_wrap .pia_logo {
    max-width: 200px;
    width: 55%;
    margin: 20px auto 0;
}

#sec01 .layout_img .icon01 {
    width: 34%;
    top: 26%;
    left: 38%;
}

#sec01 .layout_img .icon02 {
    top: 20%;
    left: 52%;
}

#sec01 .layout_img .icon03-01 {
    width: 10%;
    top: 31%;
    left: 50.5%;
}

#sec01 .layout_img .icon03-02 {
    top: 11%;
    left: 52.5%;
}

#sec01 .layout_img .icon04 {
    width: 68%;
    top: 23%;
    left: 17%;
}

#sec01 .layout_img .icon05 {
    top: 2%;
    left: 49%;
}

#sec01 .layout_img .icon06 {
    top: 36%;
    left: 70%;
}

#sec01 .box01 .image {
    max-width: 400px;
    margin: 30px auto 0;
}

#sec01 .box02 .image {
    max-width: 400px;
    margin: 40px auto 0;
}

#sec01 .box03 .img01 {
    max-width: 350px;
    margin: 40px auto 0;
}
#sec01 .box03 .img02 {
    width: 70%;
    margin: 30px auto 0;
}

#sec01 .box04 .img01 {
    max-width: 400px;
    margin: 30px auto 0;
}
#sec01 .box04 .img02 {
    max-width: 350px;
    margin: 30px auto 0;
}

#sec01 .box05 .image {
    max-width: 400px;
    margin: 30px auto 0;
}

#sec01 .box06 .box_ttl img {
    max-height: 60px;
    height: 6vw;
}

#sec01 .box06 .image {
    max-width: 400px;
    margin: 30px auto 0;
}

/* SP調整 */
@media screen and (max-width:730px) {

    #sec01 .sec_bg_txt_wrap {
        flex-direction: column;
    }

    #sec01 .sec_bg_txt_wrap .pia_logo {
        order: 1;
        width: 40%;
    }

    #sec01 .container .box_ttl img {
        height: 10vw;
    }


    #sec01 .box06 .box_ttl img {
        height: 16vw;
    }

    #sec01 .layout_img .icon04 {
        top: 17%;
    }
}


#sec02 .sec_ttl {
    background: linear-gradient(
        to right,
        #5f7b9a 0%,
        #535f55 100%
    );
}

#sec02 .sec_bg .inner {
    background-image: url(../images/commit/sec02_bg.jpg);
    background-position: left;
}

#sec02 .sec_bg_txt_wrap {
    top: 20%;
    left: 5%;
    color: #fff;
}

#sec02 .layout_img .icon01-01 {
    width: 34%;
    top: 26%;
    left: 38%;
}

#sec02 .layout_img .icon01-02 {
    top: 13%;
    left: 67.8%;
}

#sec02 .layout_img .icon01-03 {
    top: 9%;
    left: 43%;
}

#sec02 .layout_img .icon01-04 {
    top: 16%;
    left: 52%;
}

#sec02 .layout_img .icon02 {
    top: 36%;
    left: 40.5%;
}

#sec02 .layout_img .icon02-02 {
    top: 1%;
    left: 30%;
}

#sec02 .layout_img .icon02-03 {
    top: 21%;
    left: 31%;
}

#sec02 .layout_img .icon03 {
    top: 54%;
    left: 62%;
}

#sec02 .layout_img .icon03-02 {
    top: 2%;
    left: 82%;
}

#sec02 .box {
    display: flex;
    flex-direction: column;
    gap: 50px 0;
}

#sec02 .box01-01 .flex {
    display: flex;
    justify-content: space-between;
}

#sec02 .box01-01 .box_txt {
    width: 45%;
}

#sec02 .box01-01 .flex .image {
    width: 50%;
    margin-top: 20px;
}

#sec02 .box01-01>.image {
    max-width: 350px;
    width: 90%;
    margin: 30px auto 0;
}

#sec02 .box01-02 .box_txt {
    width: 45%;
    margin: 15px 0 -25% 0;
}

#sec02 .box01-02 .image {
    width: 75%;
    margin: 0 auto;
}

#sec02 .box01-03 .image {
    width: 90%;
    margin: 10px auto 0;
}


#sec02 .box02-01 .box_txt {
    width: 45%;
    margin: 15px 0 -20% 0;
}

#sec02 .box02-01 .image {
    width: 75%;
    margin: 0 auto;
}


#sec02 .box02-02 .box_txt {
    width: 45%;
    margin: 15px 0 -15% 0;
}

#sec02 .box02-02 .image {
    width: 80%;
    margin: 0 auto;
}


#sec02 .box02-03 .box_txt {
    width: 45%;
    margin: 15px 0 -18% 0;
}

#sec02 .box02-03 .image {
    width: 80%;
    margin: 0 auto;
}


#sec02 .box03-01 .box_txt {
    width: 45%;
    margin: 15px 0 -13% 0;
}

#sec02 .box03-01 .image {
    width: 75%;
    margin: 0 auto;
}

#sec02 .box03-02 .box_txt {
    width: 43%;
    margin: 15px 0 -13% 0;
}

#sec02 .box03-02 .image {
    width: 75%;
    margin: 0 8% 0 auto;
}

/* SP調整 */
@media screen and (max-width:730px) {

    #sec02 .sec_bg_txt_wrap {
        color: initial;
    }

    #sec02 .box01-01>.image {
        margin-top: 20px;
    }
}


#sec03 .sec_ttl {
    background: linear-gradient(
        to right,
        #996272 0%,
        #7f4c40 100%
    );
}

#sec03 .sec_bg .inner {
    background-image: url(../images/commit/sec03_bg.jpg);
    background-position: right;
}

#sec03 .sec_bg_txt_wrap {
    top: 8%;
    right: 5%;
    color: #fff;
}

#sec03 .layout_img .icon01 {
    top: 15%;
    left: 80%;
}

#sec03 .layout_img .icon01-02 {
    top: 23%;
    left: 36%;
}

#sec03 .layout_img .icon01-03 {
    top: 29%;
    left: 13%;
}

#sec03 .layout_img .icon01-04 {
    top: 25%;
    left: 19%;
}

#sec03 .layout_img .icon02 {
    top: 20%;
    left: 63%;
}

#sec03 .layout_img .icon02-02 {
    top: -0.5%;
    left: 56.3%;
}

#sec03 .layout_img .icon02-03 {
    width: 100%;
    top: 0;
    left: 0;
}

#sec03 .layout_img .icon02-04 {
    top: 35%;
    left: 52%;
}

#sec03 .layout_img .icon03 {
    top: 28%;
    left: 43%;
}

#sec03 .layout_img .icon03-02 {
    top: 36%;
    left: 52%;
}

#sec03 .layout_img .icon03-03 {
    top: 16%;
    left: 80%;
}

#sec03 .box {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}

#sec03 .box01-01 .image {
    width: 90%;
    margin: 20px auto 0;
}

#sec03 .box01-02 .flex {
    display: flex;
    justify-content: space-between;
}

#sec03 .box01-02 .box_txt {
    width: 43%;
}

#sec03 .box01-02 .image {
    width: 54%;
    margin-top: 15px;
}

#sec03 .box01-03 .box_txt {
    width: 45%;
    margin: 15px 0 -20% 0;
}

#sec03 .box01-03 .image {
    width: 90%;
    margin: 0 8% 0 auto;
}

#sec03 .box02-01 .image {
    width: 85%;
    margin: 20px auto 0;
}


#sec03 .box02-02 .flex {
    display: flex;
    justify-content: space-between;
}

#sec03 .box02-02 .box_txt {
    width: 50%;
}

#sec03 .box02-02 .image {
    width: 45%;
    margin-top: 15px;
}

#sec03 .box02-03 .image {
    width: 80%;
    margin: 30px auto 0;
}


#sec03 .box03-01 .flex {
    display: flex;
    justify-content: space-between;
}

#sec03 .box03-01 .box_txt {
    width: 50%;
}

#sec03 .box03-01 .image {
    width: 35%;
    margin: 20px auto 0;
}

#sec03 .box03-02 .flex {
    display: flex;
    justify-content: space-between;
}

#sec03 .box03-02 .box_txt {
    width: 50%;
}

#sec03 .box03-02 .image {
    width: 35%;
    margin: 20px auto 0;
}


#sec03 .box03-03 .flex {
    display: flex;
    justify-content: space-between;
}

#sec03 .box03-03 .box_txt {
    width: 50%;
}

#sec03 .box03-03 .image {
    width: 35%;
    margin: 20px auto 0;
}


#sec03 .box04-01 .image {
    width: 80%;
    margin: 30px auto 0;
}


/* SP調整 */
@media screen and (max-width:730px) {

    #sec03 .sec_bg .inner .cap {
        color: initial;
    }

    #sec03 .sec_bg_txt_wrap {
        color: initial;
    }

    #sec03 .box03-01 .box_txt {
        width: 55%;
    }

    #sec03 .box03-01 .image {
        margin: 20px 0 0 auto;
    }

    #sec03 .box03-02 .box_txt {
        width: 55%;
    }

    #sec03 .box03-02 .image {
        margin: 20px 0 0 auto;
    }

    #sec03 .box03-03 .box_txt {
        width: 55%;
    }

    #sec03 .box03-03 .image {
        margin: 20px 0 0 auto;
    }

    #sec03 .box04-01 .image {
        width: 100%;
    }
    
}


#sec04 .sec_ttl {
    background: linear-gradient(
        to right,
        #518280 0%,
        #496446 100%
    );
}

#sec04 .sec_bg {
    position: relative;
}

#sec04 .sec_bg .inner {
    background-image: url(../images/commit/sec04_bg.jpg);
    background-position: bottom;
}

#sec04 .sec_bg_txt_wrap {
    bottom: 6%;
    right: 20%;
}

#sec04 .container {
    max-width: 1054px;
    width: 90%;
    margin: 50px auto 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 50px 10%;
}

#sec04 .box01 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box01 .box_txt {
    width: 45%;
}

#sec04 .box01 .image {
    width: 55%;
    margin-top: 10px;
}


#sec04 .box02 .box_ttl img {
    max-height: 70px;
    height: 6.5vw;
}

#sec04 .box02 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box02 .box_txt {
    width: 48%;
}

#sec04 .box02 .image {
    width: 53%;
    margin-top: 25px;
}


#sec04 .box03 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box03 .box_txt {
    width: 53%;
}

#sec04 .box03 .image {
    width: 45%;
    margin-top: 25px;
}


#sec04 .box04 .box_ttl img {
    max-height: 70px;
    height: 6.5vw;
}

#sec04 .box04 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box04 .box_txt {
    width: 50%;
}

#sec04 .box04 .image {
    width: 50%;
    margin-top: 25px;
}


#sec04 .box05 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box05 .box_txt {
    width: 45%;
}

#sec04 .box05 .image {
    width: 55%;
    margin-top: 25px;
}


#sec04 .box06 .flex {
    display: flex;
    justify-content: space-between;
}

#sec04 .box06 .box_txt {
    width: 45%;
}

#sec04 .box06 .image {
    width: 55%;
    margin-top: 25px;
}

/* SP調整 */
@media screen and (max-width:730px) {
    #sec04 .container {
        display: flex;
        flex-direction: column;
    }

    #sec04 .box02 .box_ttl img,
    #sec04 .box04 .box_ttl img {
        height: 16vw;
    }
}